body {
	font-family: "LinuxLibertine", serif;
	font-size: 12pt;
	color: #202020;
	background-color: #eeddcc;
}
h1, h2 {
	text-align: center;
}
h2 {
	margin: 10px 60px;
	border-bottom: 1px solid #eeddcc;
	color: #666666;
}
h3 {
	margin: 0;
	padding: 1em 0 0.5em 0;
	color: #998877;
	text-align: left;
}
#container {
	width: 800px;
	margin: 0 auto;
	background-color: #ffffff;
	border: 1px solid #eeddcc;
	border-radius: 3px;
	box-shadow: 1px 1px 5px #808080;
}
#header {
	padding: 10px;
	border-bottom: 1px solid #eeddcc;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 20pt;
	font-weight: bold;
	color: #998877;
}
#content {
	padding: 10px;
	text-align: center;
}
#backContent {
	padding: 10px;
	border-top: 1px solid #eeddcc;
	font-size: 11pt;
}
#footer {
	padding: 10px;
	border-top: 1px solid #eeddcc;
	text-align: center;
	color: #808080;
	font-size: 9pt;
}
#footer a {
	color: #808080;
}

.button {
	display: inline-block;
	padding: 2px 5px;
	color: #665544;
	background-color: #faeee2;
	border: 1px solid #cccccc;
	border-radius: 3px;
	text-decoration: none;
}
.button:hover {
	color: #998877;
	background-color: #eeddcc;
}

#teiView {
	position: absolute;
	top: 0;
	right: 0;
	padding: 2px;
	color: #ffffff;
	background-color: #2878b8;
	border: 2px outset #2878b8;
	font-size: 10pt;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
}
